# 
# capsweapp Properties 
#
productName=CAPSWEBAPP
version=0.1
vendorName=Experian

property.name=propertyValue
another.prop=anotherPropVal

#key used for token signature
tokenSigningKey=c2VjcmV0MDAwMDAwMDAwMDAwMA==
#key must be 128bits or 16 characters
tokenFieldEncryptionKey=bmNhY29ubGluZS5kZXYwMA==

proxyDomainRestriction=https://stg1.experian.com
teamsiteURL=#{appContext}/proxy?url=

taggingURL=//nexus.ensighten.com/experian/uscapswebdev/Bootstrap.js
NCACMasterURL=//stg1.experian.com/site-styles/ncac/ncac-master.css
helpURL=http://www.experian.com/help/?intcmp=capsweb-#{productname}-#{channelname}-#{pagename}

PID_INWALLET_URL=https://dm2.experian.com/fraudsolutions/xmlgateway/preciseid
PID_OUTWALLET_URL=https://dm2.experian.com/fraudsolutions/xmlgateway/preciseid
PID_USER=ncac_pid_test
PID_PASS=ncac4pid2
PID_EAI=JWXJVTWY
PID_DB_HOST=PRECISE_ID_TEST
PID_PREAMBLE=TTX2
PID_OP_INITIALS=NI
PID_SUB_CODE=1913225
PID_VENDOR=905
PID_TYPE=11
PID_XML_VERSION=5.0
PID_REQUEST_VERSION=1.0
devid.url=https://dm2.experian.com/fraudsolutions/xmlgateway/preciseid
devid.user=ncac_pid_test
devid.password=ncac4pid2
devid.dbHost=PRECISE_ID_TEST
devid.xmlVersion=05.00
devid.preamble=TTX2
devid.opInitials=NI
devid.subcode=1905925
devid.pidType=25
devid.enabled=true
devid.real=on
devid.requestVersion=1.0
devid.eai=JWXJVTWY
#Expected value is from 1 to 9
FAKE_PID_IN=1
#Expected value is from 1 to 6
FAKE_PID_OUT=1
authentication.enable=false
DID_PARAM=1

# pid auth details for channel 0001
pidauth.prop.0001_user=ncac_pid_test
pidauth.prop.0001_password=ncac4pid2
pidauth.prop.0001_subcode=1913225

# pid auth details for channel 0002
pidauth.prop.0002_user=ncac_pid_test
pidauth.prop.0002_password=ncac4pid2
pidauth.prop.0002_subcode=1913225

# devid auth details for channel 0001
didauth.prop.0001_user=ncac_pid_test
didauth.prop.0001_password=ncac4pid2
didauth.prop.0001_subcode=1905925

security.logging.serviceUrl=http://alnsgwdap01.aln.experian.com:5301/ExpCisNaSecurityLogging
seclog.sso.auth.userName=ncac_ws_stg
seclog.sso.auth.password=Ncacwsstg2016
seclog.sso.auth.enable=false
seclog.sso.auth.turnOffSslChecking=true
security.syslog.environment=local
security.logging.eventfile=securityLogging.properties
logging.client.enabled=true
message.resource.reload=300
message.teamsite.reload=300000
prices.core.for.products=7153, 7180, 7181
prices.reload.cron=0 0/30 * 1/1 * ?
#Expected value in seconds
prices.first.load.delay=60


#Payment
payment.partner=firstomaha
payment.vendor=capswebapptest1
payment.username=capswebapptest2
payment.password=cTF3MmUzcjR0NXk2dTdpOG85cDA=
payment.provider.vendor=payflowpro
payment.creditcard=CREDIT_CARD
payment.authorize.url=http://alnsgwdap01.aln.experian.com:5302/expCISNAPayment/authorize
payment.void.url=http://alnsgwdap01.aln.experian.com:5302/expCISNAPayment/void
payment.capture.url=http://alnsgwdap01.aln.experian.com:5302/expCISNAPayment/capture
payment.refund.url=http://alnsgwdap01.aln.experian.com:5302/expCISNAPayment/refund
payment.void.retries=2
payment.capture.retries=2
payment.refund.retries=2

mail.server.host=mckesent.mck.experian.com
mail.server.port=25
mail.default.from=noreply@experian.com
mail.default.subject=Notice from Experian (local)
mail.logging.enabled=true
mail.logging.dir=/tmp

iovation.URL=https://ci-mpsnare.iovation.com/snare.js


#WCI

# 
# Web service client Properties 
# 
caps.baseURL=http://alnsgwdap01.aln.experian.com:5301/ncaconlinewci/wci
caps.dispute.url=/expCISNAConsumerDispute
caps.report.capid.url=/expCISNAConsumerDisclosureExisting
caps.report.fna.url=/expCISNAConsumerDisclosureNew
caps.dispute.email.url=/expCISNAConsumerDisputeStoreRequestForEmail
caps.report.loginquiry.url=/expCISNAConsumerDisclosureInquiryLogging
caps.delete.report.url=/expCISNAConsumerDisclosureDelete
caps.dispute.subscriberCopies.url=/expCISNAConsumerDisputeSubscriberCopies
caps.freeze.placement.url=/expCISNAFreezePlacement
caps.freeze.status.url=/expCISNAFreezeInitialRequest
caps.freeze.rollback.url=/expCISNAFreezeRollback
caps.product.price.list=/expCISNAProductPriceList
caps.removefreeze.temporary=/expCISNARemoveFreezeTemporary
caps.removefreeze.permanent=/expCISNARemoveFreezePermanent
caps.freezepinreminder.url=/expCISNAPinReminderRequest

caps.singleusepin.initialrequest.url=/expCISNASingleUsePinInitialRequest
caps.singleusepin.pinplacement.url=/expCISNASingleUsePinPlacement
caps.freeze.disclosureLog.url=/expCISNAFreezeDisclosureLog

caps.pricecheck.removefreeze.temporary=/expCISNAPriceCheckRemoveFreezeTemporary
caps.pricecheck.removefreeze.permanent=/expCISNAPriceCheckRemoveFreezePermanent

sos.authentication.enable=false
sos.auth.userName=ncac_ws_stg
sos.auth.password=Ncacwsstg2016
turnOffSslChecking=true